SolarisRBAC(3)

NAME
Authen::SolarisRBAC - Perl extension for Solaris RBAC

SYNOPSIS
  use Authen::SolarisRBAC;
  $ok = Authen::SolarisRBAC::chkauth("solaris.admin.dcmgr.admin", "fred");

DESCRIPTION
Provides wrappers for the Solaris RBAC functions.

  EXPORT
None by default.

AUTHOR
Jamie Cameron, jcameron@webmin.com

SEE ALSO
rbac(5).